{
  "row_id": 20,
  "query": "TRENDS Clothing Shop Yamuna Nagar",
  "data": [
    {
      "name": "Trend shoppee",
      "place_id": "0x390efa2c6022d3f1:0x284e8a3303f33832",
      "address": "158, Chotti Line, opp. DAV Girls College Road, back gate, Model Town, Yamuna Nagar, Haryana 135001",
      "rating": 4,
      "reviews_count": 1,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 30.1345404,
      "longitude": 77.2935351,
      "link": "https://www.google.com/maps/place/Trend+shoppee/data=!4m7!3m6!1s0x390efa2c6022d3f1:0x284e8a3303f33832!8m2!3d30.1345404!4d77.2935351!16s%2Fg%2F11hyxmwl0h!19sChIJ8dMiYCz6DjkRMjjzAzOKTig?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TREND IN TOWN",
      "place_id": "0x390efbe8de69c907:0x7dd271ddc2e22ef",
      "address": "#138 East Bhatia Nagar, Near Thapar Tailors Opp Deepak Bakers, near Lamba Coal Dippu, Lakdi ka Taall, Yamuna Nagar, Haryana 135001",
      "rating": 5,
      "reviews_count": 3,
      "categories": [
        "Men's clothing store"
      ],
      "website": "http://fb.me/TRENDINOURTOWN",
      "phone": "09671131194",
      "thumbnail": null,
      "latitude": 30.130064599999997,
      "longitude": 77.2931538,
      "link": "https://www.google.com/maps/place/TREND+IN+TOWN/data=!4m7!3m6!1s0x390efbe8de69c907:0x7dd271ddc2e22ef!8m2!3d30.1300646!4d77.2931538!16s%2Fg%2F11g0dqjln9!19sChIJB8lp3uj7DjkR7yIu3B0n3Qc?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x390efbbf9d955555:0x2fa15722427daf49",
      "address": "Trends Yamuna Nagar, Govindpuri, Road, Model Town, Yamuna Nagar, Haryana 135001",
      "rating": 4.1,
      "reviews_count": 504,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-govindpuri-road-yamuna-nagar",
      "phone": "09254068325",
      "thumbnail": null,
      "latitude": 30.138904,
      "longitude": 77.2922354,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x390efbbf9d955555:0x2fa15722427daf49!8m2!3d30.138904!4d77.2922354!16s%2Fg%2F11f1wbf6gf!19sChIJVVWVnb_7DjkRSa99QiJXoS8?authuser=0&hl=en&rclk=1"
    }
  ]
}